[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# TFPResourceHGLOBAL

TFPResourceHGLOBAL

## Declaration

Source position: resh.inc line 15

`type TFPResourceHGLOBAL = PtrUInt;`

## Description

TFPResourceHGLOBAL represents a handle to the global module containing a resource. It is used in the various resource calls. It is an opaque type: its actual type and size may differ across platforms.

## See also

TFPResourceHandle |  | Handle to resource
TFPResourceHMODULE |  | Handle to module containing resource